/* Fonts import */
@import url('https://fonts.googleapis.com/css2?family=Farro:wght@300;400;500;700&family=Fjalla+One&display=swap');
@font-face {
    font-family: "'Farro', sans-serif";
    src: url("../fonts/'Farro', sans-serif-Font.otf");
}
@font-face {
    font-family: ''Farro', sans-serif';
    src: url('../fonts/Fontspring-DEMO-proximanovacond-light.otf');
}

body {
    font-family: ''Farro', sans-serif';
}

.mx-95 {
    max-width: 95%;
}

#desktopnavbar {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #2a2a2a;  /* Deep dark grey background */
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1); 
}

.navbar-brand {
    font-family: 'Farro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 28px;
    letter-spacing: .1em;
    line-height: 1em;
    text-transform: uppercase;
    color: #ad997b;
}

#desktopnavbar .nav-link {
  color: #c6b090;
  font-family: 'Farro', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  letter-spacing: .06em;
  text-transform: uppercase;
  padding: 0.618em 1em;  /* Added horizontal padding for background hover effect */
  transition: color 0.3s, background-color 0.3s, transform 0.3s; /* Multiple transitions */
  border-radius: 5px;  /* Rounded corners for the hover background */
}

#desktopnavbar .nav-link:hover {
  color: #9f8a6a;  /* Slightly darker tan for hover */
  background-color: rgba(255, 255, 255, 0.1);  /* Subtle white background on hover */
  transform: scale(1.05);  /* Slight scale up on hover */
}

#headertop {
    background-color: #4a4545;
    background-image: url('../images/services.jpg');
    background-repeat: no-repeat;
    background-position: auto;
    background-size: cover;
    padding-top: 210px;
    padding-bottom: 210px;
}

.headertop-heading h2 {
  text-align: center;
  font-family: 'Farro', sans-serif;
  font-size: calc(300%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
  letter-spacing: 1.5px;  /* Increase spacing between letters */
  text-transform: uppercase; /* Converts text to uppercase */
  transition: transform 0.3s ease-in-out; /* Smooth transition for hover effect */
  /* Specific styles for the typing effect */
  opacity: 0; /* start from transparent */
  animation: fadeIn 4s forwards; /* Fade in effect over 4 seconds */
}


/* Fade-in effect */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.about-heading h1 {
  text-align: center;
  font-family: 'Farro', sans-serif;
  font-weight: 600;
  font-style: italic;       /* Using italic for quotes adds a touch of elegance */
  font-size: 30px;          /* Increasing the font-size for prominence */
  letter-spacing: .05em;
  line-height: 1.4em;       /* Slight increase in line height for better readability */
  text-transform: none;     /* Removing uppercase for a more natural look for quotes */
  color: #232a2a;
  border-left: 4px solid #c6b090;  /* Increasing border thickness and change color */
  padding-left: 1.618em;
  background-color: rgba(255, 255, 255, 0.8);   /* Light white background */
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15); /* A subtle shadow for depth */
  display: inline-block;   /* To allow for padding and shadow */
  border-radius: 8px;      /* Rounded edges for a smoother look */
  padding: 50px;
  display: flex;
  justify-content: center; /* Center the quote horizontally */
  align-items: center;     /* Center the quote vertically */
  margin: 70px 0px 70px 0px;
}


.card-title {
    font-family: 'Farro', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    letter-spacing: .03em;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #a6a998;
}

.card-text {
    font-family: 'Farro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.8em;
    text-transform: none;
    color: #232a2a;
}

#card-justify {
  text-align: justify;
}

.btn-primary {
    border-radius: 0px;
    font-family: 'Farro', sans-serif;
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #fff;
    background-color: transparent;
    /* background-color: #232a2a; */
    border-color: #232a2a;
    padding: 13px 26px;
    border: 2px solid #232a2a;
    color: #232a2a;
}

.btn-primary:hover {
    background-color: #232a2a;
    border-color: #232a2a;
}

.follow-tip-heading {
    font-family: 'Farro', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    letter-spacing: .03em;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #a6a998;
}

#followtipsection {
    padding-top: 90px;
    padding-bottom: 90px;
}

#footersection {
    padding: 100px 50px;
    background-color: #232a2a;
    -webkit-font-smoothing: antialiased;
}

.footer-heading {
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    letter-spacing: .06em;
    line-height: 1.4em;
    text-transform: uppercase;
    color: #52c2c8;
    font-family: Fjalla One;
}

.text-color {
    color: #e1dddb;
}

.powerd {
    color: #e1dddb;
    font-family: 'Farro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.8em;
    text-transform: none;
}

/* ***********About css*********** */
#about-boday {
    padding-top: 140px;
    padding-bottom: 140px;
}

.about-page-heading {
    font-family: 'Farro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 70px;
    letter-spacing: .08em;
    line-height: .9em;
    text-transform: uppercase;
}

.about-paragraph {
    line-height: 1.6em;
    font-family: 'Farro', sans-serif;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0em;
    line-height: 1.8em;
    text-transform: none;
    color: #232a2a;
}

.btn-dark {
    font-family: 'Farro', sans-serif;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #fff;
    background-color: #504d49;
    border-color: #504d49;
    padding: 21px 34px;
}
#servicebackground {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/pexels-polina-zimmerman-3747257.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff; /* Making text color white for better contrast */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adding shadow for text */
  border-radius: 15px;
}

#expertisebackground {
  background-image: url('../images/services.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff; /* Making text color white for better contrast */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adding shadow for text */
  border-radius: 15px;
}

#expertisebackground h1 {
  font-size: calc(500%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
}

#servicebackground h1 {
  font-size: calc(500%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
}
ul li{
    font-family: ''Farro', sans-serif';
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 40px;
    text-transform: none;
    color: #232a2a !important;
}
.custome-p{
    font-family: ''Farro', sans-serif';
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 40px;
    text-transform: none;
    color: #232a2a !important;
}
.price{
    font-family: 'Farro', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 36px;
    letter-spacing: .05em;
    line-height: 1.2em;
    text-transform: uppercase;
}
/* .navbar-toggler:focus {

box-shadow: none;
} */



/***

====================================================================
41.	Get Quote
====================================================================

***/
.get-quote-two {
    position: relative;
    padding: 120px 0px 210px;
    background-color: var(--thm-black);
    background-image: url(../images/contact-bg-1-1.png);
    background-size: cover;
    color: #999b9f;
  }
  
  .get-quote-two__one-page {
    padding-bottom: 120px;
  }
  
  @media (max-width: 991px) {
    .get-quote-two__one-page {
      padding-bottom: 70px !important;
    }
  }
  
  .get-quote-two .sec-title {
    margin-bottom: 35px;
  }
  
  .get-quote-two .sec-title h2 {
    color: #ffffff;
  }
  
  .get-quote-two .left-col {
    position: relative;
    margin-bottom: 30px;
  }
  
  .get-quote-two .left-col .inner {
    position: relative;
    display: block;
    max-width: 480px;
  }
  
  .get-quote-two .left-col .text {
    position: relative;
    display: block;
    color: #999b9f;
    margin-bottom: 35px;
  }
  
  .get-quote-two .info {
    position: relative;
    display: block;
  }
  
  .get-quote-two .form-box form .form-group input,
  .get-quote-two .form-box form .form-group select,
  .get-quote-two .form-box form .form-group textarea,
  .get-quote-two .form-group .ui-selectmenu-button.ui-button {
    background-color: #ffffff;
    border-color: #ffffff;
  }
  
  .get-quote-two .info ul li {
    position: relative;
    display: block;
    min-height: 60px;
    padding-left: 85px;
    line-height: 28px;
    padding-top: 5px;
    margin-bottom: 20px;
  }
  
  .get-quote-two .info ul li strong {
    display: block;
    color: #ffffff;
    letter-spacing: 0.1em;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: var(--thm-font);
    margin-top: -4px;
  }
  
  .get-quote-two .info ul li .icon {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 30px;
    padding: 15px 10px;
    width: 60px;
    height: 60px;
    text-align: center;
    background-color: var(--thm-base);
    border-radius: 50%;
    font-size: 16px;
    color: var(--thm-black);
  }
  
  .get-quote-two .info ul li:last-child {
    margin: 0;
  }
  
  .get-quote-two .info ul li a {
    position: relative;
    color: #999b9f;
    line-height: 28px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
  }
  
  .get-quote-two .info ul li a:hover {
    color: #ffffff;
    text-decoration: underline;
    -webkit-text-decoration-color: var(--thm-base);
    text-decoration-color: var(--thm-base);
  }
  
  .get-quote-two .right-col {
    position: relative;
    margin-bottom: 10px;
  }
  
  .get-quote-two .right-col .inner {
    position: relative;
    display: block;
  }
  
  .get-quote-two .form-box {
    position: relative;
    display: block;
  }
  
  .get-quote-two .form-box form .row {
    margin: 0 -10px;
  }
  
  .get-quote-two .form-box form .form-group {
    padding: 0px 10px;
    margin-bottom: 20px;
  }
  .indented-list {
    list-style: none;
    padding-left: 30px; /* Adjust the indentation level as needed */
}

.indented-list li {
    margin-bottom: 5px; /* Add some spacing between list items */
}

#recruimentbackground {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/recruiments.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff; /* Making text color white for better contrast */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adding shadow for text */
  border-radius: 15px;
}
#recruimentbackground h1 {
  font-size: calc(300%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
}
#operationsbackground {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/operationManager.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff; /* Making text color white for better contrast */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adding shadow for text */
  border-radius: 15px;
}
#operationsbackground h1 {
  font-size: calc(300%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
}
#leadbackground {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/lead.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff; /* Making text color white for better contrast */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adding shadow for text */
  border-radius: 15px;
}
#leadbackground h1 {
  font-size: calc(300%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
}
#virtualbackground {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/virtualassisstant.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-top: 60px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #ffffff; /* Making text color white for better contrast */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adding shadow for text */
  border-radius: 15px;
}
#virtualbackground h1 {
  font-size: calc(300%); /* This will size the font to 1/3 of the container's height */
  font-weight: bold;      /* Bolden the font */
  line-height: 1.2;       /* Adjusts the vertical spacing */
  color: #FFF;            /* White color for better visibility against background image */
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); /* Adds a shadow for better readability against the image */
}


.horizentalLine {
  height: 20px;
  width: 60%;
  background-color: #52c2c8;
  border: none;
  justify-content: center;
  text-align: center;
  align-items: center;


}

.btn-rounded {
  border-radius: 12px !important;
}

/* Enhancing hover effect for more interactive feel */
.btn-rounded:hover {
  background-color: #808080;
  border-color: #312f2f; 
}

img {
  border-radius: 10px;     /* Rounded corners */
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);     /* Subtle shadow for depth */
  transition: transform 0.3s ease-in-out;     /* Smooth transition for hover effect */
  border: 1px solid #eaeaea;     /* Light border */
}

img:hover {
  transform: scale(1.05);    /* Slightly enlarges the image on hover */
  box-shadow: 0 6px 12px rgba(0,0,0,0.15);    /* Darker shadow on hover */
}

.slider-navigation {
  position: relative;
  z-index: 10;
}

.slide-left, .slide-right {
  position: absolute; 
  top: 50%;
  /* transform: translateY(-50%); */
  background-color: rgba(255, 255, 255, 0.5); /* semi-transparent black */
  color: black;
  border: none;
  cursor: pointer;
}

.slide-left {
  left: 10px;
}

.slide-right {
  right: 10px;
}

.control-icon{
  /* background-color: rgba(0, 0, 0, 0.5); semi-transparent black */
  color: black;
}

.carousel-control-next-icon{
  color: black;

}